Bug 785540 - vlgothic-fonts-20120130 is available
Summary: vlgothic-fonts-20120130 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vlgothic-fonts
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-29 12:13 UTC by Upstream Release Monitoring
Modified: 2012-02-14 09:11 UTC (History)
4 users (show)

Fixed In Version: vlgothic-fonts-20120130-1.fc16
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-14 09:01:20 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-01-29 12:13:26 UTC
Latest upstream release: 20120129
Current version in Fedora Rawhide: 20111122
URL: http://sourceforge.jp/projects/vlgothic/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2012-01-30 13:20:05 UTC
Latest upstream release: 20120130
Current version in Fedora Rawhide: 20111122
URL: http://sourceforge.jp/projects/vlgothic/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Fedora Update System 2012-02-03 05:23:48 UTC
vlgothic-fonts-20120130-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/vlgothic-fonts-20120130-1.fc16

Comment 3 Fedora Update System 2012-02-03 05:24:33 UTC
vlgothic-fonts-20120130-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/vlgothic-fonts-20120130-1.fc15

Comment 4 Fedora Update System 2012-02-04 05:27:21 UTC
Package vlgothic-fonts-20120130-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vlgothic-fonts-20120130-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-1252/vlgothic-fonts-20120130-1.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-02-14 09:01:20 UTC
vlgothic-fonts-20120130-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-02-14 09:11:42 UTC
vlgothic-fonts-20120130-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.